div#something,
div#not-these {
  	height: calc(50% - 2px);		
	width: 100%;
	margin:0;
	padding: 1px 0;
	background-color: #787776;
	border: 1px solid rgba(250, 250, 250, .2);
}
	
div#something div.accordion {		
	width: 100%;;
	height: 100%;
}

div#not-these div.accordion,
div#not-these ul.list {		
	width: calc(100% - 15px);
	height: 100%;
}

div.list * { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}

div.list h3{
	height:20px;
}

div.list h3 {
	color: blue;
}

div#something h3.ui-accordion-header-collapsed{
	color: #fcb2b1;
}

div.list .ui-accordion-header {
	margin: 0px;
	padding:0;
	line-height: 20px;
	display: block;
	font-size: 0.7em;
	width: 100%;
	text-indent: 10px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	border-right: 1px solid rgba(0, 0, 0, .2);
	border-left: 1px solid rgba(0, 0, 0, .2);
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	border-top: 1px solid rgba(250, 250, 250, .2);
}

div#something .ui-accordion-header {
	background-color: #3F3F3F;
	background-image: -moz-linear-gradient(top,  #787776 0%, #3F3F3F 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#787776), color-stop(100%,#3F3F3F));
	background-image: -webkit-linear-gradient(top,  #787776 0%,#3F3F3F 100%);
	background-image: -o-linear-gradient(top,  #787776 0%,#3F3F3F 100%);
	background-image: -ms-linear-gradient(top,  #787776 0%,#3F3F3F 100%);
	background-image: linear-gradient(to bottom,  #787776 0%,#3F3F3F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#787776', endColorstr='#3F3F3F',GradientType=0 );	
}

div.list .ui-accordion-content {
	width: 100%;
	background-color: #f3f3f3;
	color: #777;
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	line-height: 16pt;
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .2),
				inset 0px -1px 0px 0px rgba(0, 0, 0, .4);
}

div.list .ui-accordion-content > * {
	margin: 0;
}

div.list .ui-accordion-header:first-of-type{
	box-shadow: 0px -1px 0px 0px #b85c0f;
}

div.list .ui-accordion-content:last-of-type {
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .2),
				inset 0px 0 0px 0px rgba(0, 0, 0, .5);
}

form#patent div.list_ul ul{
	height:100%;
  	height:calc(100% - 40px);
}

form#geocercas div.list_ul ul{
	height:100%;
  	height:calc(100% - 80px);
}

div.list_li ul{
	height:100%;
}


div.list ul {
	list-style-type: none;
	margin-top: 10px;
	padding-top:10px;
}

div.list ul li {
  	height:18px;
 	padding-left:10px;
}

div.list ul li label {
	text-align: center;
	vertical-align: middle;
	line-height: 10px;
	height:18px;
	display:inline-block;
	text-align: center;
	font-family:verdana, Courier, monospace;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 700;
}

div#not-these div {
	float:left;
}

div.acction {
	margin: 0;
	padding:0;
	width: 15px;
  	height: 100%;
	font-size: 0.7em;	
	font-family:verdana, Courier, monospace;
	letter-spacing: 5px;
	text-transform: uppercase;
	font-weight: 500;
	writing-mode: vertical-lr;
    transform: rotate(180deg);
}

div.acction p {
	font-family:verdana, Courier, monospace !important;
	vertical-align:central;
	text-align:center;
	margin: 0;
	padding:0;
	color: #FFF;
	background-color: #787776;	
}